Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 11:03:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have purchased shirt from the store .and it's worst quality..after purchased I just washed with normal plain water because everyone tries in store so i need to wash that.. and all dark colors comes out and comes on the white tshirrt which is attached with that shirt.worst quality I have never seen like this .I want to return this shirt. Kindly give me written assurity. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946179